







@media screen and (max-width: 1200px) {

    .sylb .swiper-pagination-bullet{
        width:  8px;height: 8px;
    }
    .sylb .swiper-button-prev, .sylb .swiper-button-next {
    width: 12px;
    height: 25px;
}


    .mshz p{
    line-height: 2;font-size: 14px;
}

.sylb a img{
    display: block;
    width: 100%;
}
.sylb a{
    height: auto;background-image: none;
}
    .bnsp video{

        width: 100%;
        height: auto;

    }

    .bfbt{

        width: 58px;height: 58px;

    }
.spfm img{
    display: block;width: 100%;
}
    .sylb a{

        /*height: 200px;*/

    }

    .spfm{

        height: auto;

    }

    .spnr {

        width: 100%;

        height: auto;

    }

    .w1200,.w1000 {

        width: 95%;

    }

    .nft{

        flex-wrap: wrap;

        padding: 30px 0 15px;

    }

    .nftl{

        width: 100%;text-align: center;

    }

    .nftr>div{

        width: 100%;text-align: center;

    }

    .nftr{

        flex-wrap: wrap;

    }

    .nftrnav{

        margin: 15px 0;

        margin-right: 0;

    }

    .nftrtel{

        justify-content: center;

    }

    .nyt1{

        line-height: 40px;font-size: 22px;

        margin-top: 10px;

    }

    .nynr h2{

        font-size: 18px;

        margin-bottom: 10px;

    }



    .nynr{

        padding: 10px 0 30px;font-size: 15px;

    }

    .nynr img{

        margin: 0 auto 10px;

    }

    .nynr ul{

        

        display: flex;flex-wrap: wrap;justify-content: space-between;

    }

    .nynr li{

        width: 49%;list-style: none;

    }

    .pronr img{

        max-width: 100%;margin: 20px auto; -webkit-box-shadow: 0 1px 5px 0 rgba(153,153,153,.5);

    box-shadow: 0 1px 5px 0 rgba(153,153,153,.5);

    }

    .pronr {

        padding: 10px 0;

    }

    .pronrt1{

        font-size: 22px;

        padding-top: 30px;

    }



    .jmm1 .w1100{

        height: auto;

        padding: 80px 0;

        display: block;

    }

    .jmm1 img{

        display: block;

    }

   

    .jmm1 .w1100>*{

        width: 75%;margin-left: auto;margin-right: auto;

    }

    .jmm1r11{

        font-size: 36px;

        line-height: 1.4;

    }

    .jmm1r12{

        font-size: 23px;

        line-height: 1.4;

    }

    .jmm1r2{

        width: 100%;margin: 10px 0;

    }

    .jmm1r3 p{

        font-size: 16px;

        line-height: 1.8;

    }

    .jmm1r4{

        margin-top: 20px;

        font-size: 12px;

    }

    .jmm1r{

        margin-top: 30px;

    }





    .jmm2{

        padding: 100px 0 60px;

    }

    .jmm21 p{

        font-size: 24px;

    }

    .jmm22{

        margin-top: 60px;flex-wrap: wrap;justify-content: center;

    }

    .jmm22i{

        margin: 0 0px 30px;width: 100%;

    }

    .jmm22i img{

        width: 65px;

    }

    .jmm22i div{

        margin-top: 10px;

    }

    .jmm22i p{

        font-size: 14px;

    }

    .jm23{

        margin-top: 30px;padding-right: 0px;text-align: center;

    }
    .sjnav{
    height: 50px;line-height: 50px;display: flex;justify-content: space-between;position: fixed;bottom: 0;left: 0;width: 100%;
}
.sjnav a{
    width: 50%;text-align: center;color: #fff;font-size: 14px;background: #02407F;border-right: 1px solid #fff;
}
.bono{
    border:0;
}
body{
    padding-bottom: 50px;
}
.hft img{
    display: block;width: 100%;display: block;
}
.hft{
    height: auto;
}


.shzrhz{
    padding: 40px 0;
}
.shzrit{
    display: flex;
    padding: 30px;flex-wrap: wrap;
    margin-bottom: 30px;flex-direction:column-reverse;
}
.shzrit img{
    width: 100%;margin-bottom: 20px;
}
.shzritl{
    padding-right: 00px;
}
.shzritl1{
    font-size: 20px;
}
.shzritl2{
    width: 100%;
    margin: 10px 0;
}
.shzrit:nth-child(2n) .shzritl{
    padding-right: 0px;
    padding-left: 0px;
}
.shzrit:nth-child(2n){
    flex-direction:column-reverse;
}


}

